body.main {
    background-image: url("images/shley-tree-1.png");
    background-position-x: 130px;
    background-color: black;
}

body.lost {
    background-image: url("images/gravel.png");
    background-color: black;
}

div {
    color: #e7eeff;
    background-color: #0e0e0e;
}

div.main {
    margin-inline: 7.5%;
    margin-block: 2.5%;
    padding-inline: 2.5%;
    padding-block: 1.25%;
}

div.lost {
    margin-inline: 7.5%;
    margin-block: 10%;
    padding-inline: 2.5%;
    padding-block: 1.25%;
}

a {
    color: #749fff;
}

h2 {
    margin-bottom: 5px;
}

ul {
    margin-top: 5px;
}

p {
    margin-top: 0;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h3 {
    margin-top: 5px;
    margin-bottom: 7px;
}